#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'ams.submit_surat'}
#{/set}

<ol class="breadcrumb">
    <li class="active">&{'ams.submit_surat'}</li>
</ol>

<div class="content">
#{alert /}
#{if input}
    #{form @osd.AmsCtr.submitEnrollmentDocument(), method:'POST', id:'formPegawai', enctype :'multipart/form-data'}
        #{include 'ams/parts/form-static.html'/}
        #{include 'ams/parts/recommendation-file-part.html'/}
        <div class="form-group row">
            <div class="col-lg-offset-2 col-lg-10">
                #{saveButton /}
                #{backButton action:@controllers.PublikCtr.index() /}
            </div>
        </div>
    #{/form}
#{/if}
</div>